
.beta {
  position: absolute;
  top: 25px;
  left: -115px;
  z-index: 100;
  background-color: #bd280e0f;
  color: #bd280e;
  font-weight: bold;
  transform:  rotate(-45deg);
  width: 300px;
  text-align: center;
  border: 1px solid #bd280e;
  pointer-events: none;
}

.env {
  position: absolute;
  top: 50px;
  left: -90px;
  z-index: 100;
  background-color: #4278FF0f;
  color: #4278FF;
  font-weight: bold;
  font-size: 1rem;
  transform:  rotate(-45deg);
  width: 300px;
  text-align: center;
  border: 1px solid #4278FF;
  pointer-events: none;
  text-transform: capitalize;
}
